@import url('https://fonts.googleapis.com/css2?family=Libre+Baskerville:wght@400;700&display=auto');
@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:wght@400;700&display=auto');
.theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 {
  --line-height-text: 1.4;
  --margin-bottom-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --margin-top-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --line-height-small-text: 1.4;
  --margin-bottom-small-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --margin-top-small-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --line-height-headline: 1.1;
  --margin-bottom-headline: calc(var(--theme-spacing-200) + var(--theme-spacing-offset, 0em));
  --margin-top-headline: calc(var(--theme-spacing-280) + var(--theme-spacing-offset, 0em));
  --line-height-title: 1.1;
  --margin-bottom-title: calc(var(--theme-spacing-200) + var(--theme-spacing-offset, 0em));
  --margin-top-title: calc(var(--theme-spacing-280) + var(--theme-spacing-offset, 0em));
  --margin-bottom-title-card: calc((var(--theme-spacing-200) * 0.666) + var(--theme-spacing-offset, 0em));
  --margin-top-title-card: calc((var(--theme-spacing-280) * 0.666) + var(--theme-spacing-offset, 0em));
  --line-height-subtitle: 1.2;
  --margin-bottom-subtitle: calc(var(--theme-spacing-160) + var(--theme-spacing-offset, 0em));
  --margin-top-subtitle: calc(var(--theme-spacing-240) + var(--theme-spacing-offset, 0em));
  --margin-bottom-subtitle-card: calc((var(--theme-spacing-160) * 0.666) + var(--theme-spacing-offset, 0em));
  --margin-top-subtitle-card: calc((var(--theme-spacing-240) * 0.666) + var(--theme-spacing-offset, 0em));
  --line-height-h3: 1.3;
  --margin-bottom-h3: calc(var(--theme-spacing-160) + var(--theme-spacing-offset, 0em));
  --margin-top-h3: calc(var(--theme-spacing-240) + var(--theme-spacing-offset, 0em));
  --font-size: var(--font-size-base);
  --font-size-base: 20px;
  --font-size-base-mobile: 16px;
  --font-size-small-text: 0.85em;
  --font-size-text: 1em;
  --font-size-headline: 4em;
  --font-size-title: 2.3em;
  --font-size-subtitle: 1.5em;
  --font-size-h3: 1.2em;
  --font-family: Libre Baskerville;
  --font-weight: 400;
  --font-weight-bold: 700;
  --font-family-headline: Inter;
  --font-weight-headline: 700;
  --font-weight-bold-headline: 900;
  --font-family-title: Playfair Display;
  --font-weight-title: 400;
  --font-weight-bold-title: 700;
  --font-family-subtitle: Libre Baskerville;
  --font-weight-subtitle: 400;
  --font-weight-bold-subtitle: 700;
  --font-family-h3: Inter;
  --font-weight-h3: 600;
  --font-weight-bold-h3: 900;
  font-size: var(--font-size);
}
.theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 .site-player {
  --line-height-text: 1.4;
  --margin-bottom-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --margin-top-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --line-height-small-text: 1.4;
  --margin-bottom-small-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --margin-top-small-text: calc(var(--theme-spacing-60) + var(--theme-spacing-offset, 0em));
  --line-height-headline: 1.1;
  --margin-bottom-headline: calc(var(--theme-spacing-200) + var(--theme-spacing-offset, 0em));
  --margin-top-headline: calc(var(--theme-spacing-280) + var(--theme-spacing-offset, 0em));
  --line-height-title: 1.1;
  --margin-bottom-title: calc(var(--theme-spacing-200) + var(--theme-spacing-offset, 0em));
  --margin-top-title: calc(var(--theme-spacing-280) + var(--theme-spacing-offset, 0em));
  --margin-bottom-title-card: calc((var(--theme-spacing-200) * 0.666) + var(--theme-spacing-offset, 0em));
  --margin-top-title-card: calc((var(--theme-spacing-280) * 0.666) + var(--theme-spacing-offset, 0em));
  --line-height-subtitle: 1.2;
  --margin-bottom-subtitle: calc(var(--theme-spacing-160) + var(--theme-spacing-offset, 0em));
  --margin-top-subtitle: calc(var(--theme-spacing-240) + var(--theme-spacing-offset, 0em));
  --margin-bottom-subtitle-card: calc((var(--theme-spacing-160) * 0.666) + var(--theme-spacing-offset, 0em));
  --margin-top-subtitle-card: calc((var(--theme-spacing-240) * 0.666) + var(--theme-spacing-offset, 0em));
  --line-height-h3: 1.3;
  --margin-bottom-h3: calc(var(--theme-spacing-160) + var(--theme-spacing-offset, 0em));
  --margin-top-h3: calc(var(--theme-spacing-240) + var(--theme-spacing-offset, 0em));
  --font-size: 20px;
  --font-size-base: 20px;
  --font-size-base-mobile: 16px;
  --font-size-small-text: 0.85em;
  --font-size-text: 1em;
  --font-size-headline: 4em;
  --font-size-title: 2.3em;
  --font-size-subtitle: 1.5em;
  --font-size-h3: 1.2em;
}
.theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 .slides, .theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 .slide {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #4F9DC3;
  --color-accent-h: 199.65517241379308;
  --color-accent-s: 49.153%;
  --color-accent-l: 53.725%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(224.655, 49.153%, 53.725%) 0%, hsl(199.655, 49.153%, 53.725%) 80%);
  --color-gradient-bg: #4f9dc3;
  --color-gradient-bg-h: 199.65517241379308;
  --color-gradient-bg-s: 49.153%;
  --color-gradient-bg-l: 53.725%;
}
.theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 .slide {
  font-family: var(--font-family);
  font-weight: var(--font-weight);
}
@media (max-width: 750px) {
  .theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 {
    --font-size: var(--font-size-base-mobile);
  }
}
.theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 .slide strong {
  font-weight: var(--font-weight-bold);
}
.theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 .slide .container-headline h1 {
  font-family: var(--font-family-headline);
  font-weight: var(--font-weight-headline);
}
.theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 .slide h1 {
  font-family: var(--font-family-title);
  font-weight: var(--font-weight-title);
}
.theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 .slide h2 {
  font-family: var(--font-family-subtitle);
  font-weight: var(--font-weight-subtitle);
}
.theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 .slide h3 {
  font-family: var(--font-family-h3);
  font-weight: var(--font-weight-h3);
}
.theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 .slide h4 {
  font-family: var(--font-family-subtitle);
  font-weight: var(--font-weight-subtitle);
}
.theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 .slide h4 strong {
  font-weight: var(--font-weight-bold-subtitle);
}
.theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 .slide h3 strong {
  font-weight: var(--font-weight-bold-h3);
}
.theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 .slide h2 strong {
  font-weight: var(--font-weight-bold-subtitle);
}
.theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 .slide h1 strong {
  font-weight: var(--font-weight-bold-title);
}
.theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 .slide .container-headline h1 strong {
  font-weight: var(--font-weight-bold-headline);
}
.theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 .slides.palette-1, .theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 .slide.palette-1 {
  --color-title: #4F9DC3;
  --color-title-h: 199.65517241379308;
  --color-title-s: 49.153%;
  --color-title-l: 53.725%;
  --color-subtitle: #4F9DC3;
  --color-subtitle-h: 199.65517241379308;
  --color-subtitle-s: 49.153%;
  --color-subtitle-l: 53.725%;
  --color-accent: #4F9DC3;
  --color-accent-h: 199.65517241379308;
  --color-accent-s: 49.153%;
  --color-accent-l: 53.725%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(224.655, 49.153%, 53.725%) 0%, hsl(199.655, 49.153%, 53.725%) 80%);
  --color-gradient-bg: #4f9dc3;
  --color-gradient-bg-h: 199.65517241379308;
  --color-gradient-bg-s: 49.153%;
  --color-gradient-bg-l: 53.725%;
}
.theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 .slides.palette-2, .theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 .slide.palette-2 {
  --color-title: #4F9DC3;
  --color-title-h: 199.65517241379308;
  --color-title-s: 49.153%;
  --color-title-l: 53.725%;
  --color-subtitle: #4F9DC3;
  --color-subtitle-h: 199.65517241379308;
  --color-subtitle-s: 49.153%;
  --color-subtitle-l: 53.725%;
  --color-accent: #4F9DC3;
  --color-accent-h: 199.65517241379308;
  --color-accent-s: 49.153%;
  --color-accent-l: 53.725%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #e9f3f8;
  --color-background: #e9f3f8;
  --color-background-h: 200.00000000000003;
  --color-background-s: 51.724%;
  --color-background-l: 94.314%;
  --color-bg-alt: #e4eef3;
  --color-gradient: linear-gradient(45deg, hsl(224.655, 49.153%, 53.725%) 0%, hsl(199.655, 49.153%, 53.725%) 80%);
  --color-gradient-bg: #4f9dc3;
  --color-gradient-bg-h: 199.65517241379308;
  --color-gradient-bg-s: 49.153%;
  --color-gradient-bg-l: 53.725%;
}
.theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 .slides.palette-saturated, .theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 .slides.palette-saturated-3, .theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 .slides.palette-3, .theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 .slide.palette-saturated, .theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 .slide.palette-saturated-3, .theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 .slide.palette-3 {
  --color-title: #ffffff;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 100%;
  --color-subtitle: #ffffff;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 100%;
  --color-accent: #00597b;
  --color-accent-h: 196.58536585365854;
  --color-accent-s: 100%;
  --color-accent-l: 24.118%;
  --color-text: #ffffff;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 100%;
  --color-bg: linear-gradient(145deg, #4F9DC3 0%, #3285aa 100%);
  --color-background: #4F9DC3;
  --color-background-h: 199.65517241379308;
  --color-background-s: 49.153%;
  --color-background-l: 53.725%;
  --color-bg-alt: #54a2c8;
  --color-gradient: linear-gradient(45deg, hsl(224.655, 49.153%, 53.725%) 0%, hsl(199.655, 49.153%, 53.725%) 80%);
  --color-gradient-bg: #4f9dc3;
  --color-gradient-bg-h: 199.65517241379308;
  --color-gradient-bg-s: 49.153%;
  --color-gradient-bg-l: 53.725%;
}
.theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 .slides.ps-69bc13ab395485b1f80a4faf, .theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 .slide.ps-69bc13ab395485b1f80a4faf {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #4F9DC3;
  --color-accent-h: 199.65517241379308;
  --color-accent-s: 49.153%;
  --color-accent-l: 53.725%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(224.655, 49.153%, 53.725%) 0%, hsl(199.655, 49.153%, 53.725%) 80%);
  --color-gradient-bg: #4f9dc3;
  --color-gradient-bg-h: 199.65517241379308;
  --color-gradient-bg-s: 49.153%;
  --color-gradient-bg-l: 53.725%;
}
.theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 .slides.ps-69bc13ab395485b1f80a4faf.palette-1, .theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 .slide.ps-69bc13ab395485b1f80a4faf.palette-1 {
  --color-title: #4F9DC3;
  --color-title-h: 199.65517241379308;
  --color-title-s: 49.153%;
  --color-title-l: 53.725%;
  --color-subtitle: #4F9DC3;
  --color-subtitle-h: 199.65517241379308;
  --color-subtitle-s: 49.153%;
  --color-subtitle-l: 53.725%;
  --color-accent: #4F9DC3;
  --color-accent-h: 199.65517241379308;
  --color-accent-s: 49.153%;
  --color-accent-l: 53.725%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(224.655, 49.153%, 53.725%) 0%, hsl(199.655, 49.153%, 53.725%) 80%);
  --color-gradient-bg: #4f9dc3;
  --color-gradient-bg-h: 199.65517241379308;
  --color-gradient-bg-s: 49.153%;
  --color-gradient-bg-l: 53.725%;
}
.theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 .slides.ps-69bc13ab395485b1f80a4faf.palette-2, .theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 .slide.ps-69bc13ab395485b1f80a4faf.palette-2 {
  --color-title: #4F9DC3;
  --color-title-h: 199.65517241379308;
  --color-title-s: 49.153%;
  --color-title-l: 53.725%;
  --color-subtitle: #4F9DC3;
  --color-subtitle-h: 199.65517241379308;
  --color-subtitle-s: 49.153%;
  --color-subtitle-l: 53.725%;
  --color-accent: #4F9DC3;
  --color-accent-h: 199.65517241379308;
  --color-accent-s: 49.153%;
  --color-accent-l: 53.725%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #e9f3f8;
  --color-background: #e9f3f8;
  --color-background-h: 200.00000000000003;
  --color-background-s: 51.724%;
  --color-background-l: 94.314%;
  --color-bg-alt: #e4eef3;
  --color-gradient: linear-gradient(45deg, hsl(224.655, 49.153%, 53.725%) 0%, hsl(199.655, 49.153%, 53.725%) 80%);
  --color-gradient-bg: #4f9dc3;
  --color-gradient-bg-h: 199.65517241379308;
  --color-gradient-bg-s: 49.153%;
  --color-gradient-bg-l: 53.725%;
}
.theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 .slides.ps-69bc13ab395485b1f80a4faf.palette-saturated, .theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 .slides.ps-69bc13ab395485b1f80a4faf.palette-saturated-3, .theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 .slides.ps-69bc13ab395485b1f80a4faf.palette-3, .theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 .slide.ps-69bc13ab395485b1f80a4faf.palette-saturated, .theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 .slide.ps-69bc13ab395485b1f80a4faf.palette-saturated-3, .theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 .slide.ps-69bc13ab395485b1f80a4faf.palette-3 {
  --color-title: #ffffff;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 100%;
  --color-subtitle: #ffffff;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 100%;
  --color-accent: #00597b;
  --color-accent-h: 196.58536585365854;
  --color-accent-s: 100%;
  --color-accent-l: 24.118%;
  --color-text: #ffffff;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 100%;
  --color-bg: linear-gradient(145deg, #4F9DC3 0%, #3285aa 100%);
  --color-background: #4F9DC3;
  --color-background-h: 199.65517241379308;
  --color-background-s: 49.153%;
  --color-background-l: 53.725%;
  --color-bg-alt: #54a2c8;
  --color-gradient: linear-gradient(45deg, hsl(224.655, 49.153%, 53.725%) 0%, hsl(199.655, 49.153%, 53.725%) 80%);
  --color-gradient-bg: #4f9dc3;
  --color-gradient-bg-h: 199.65517241379308;
  --color-gradient-bg-s: 49.153%;
  --color-gradient-bg-l: 53.725%;
}
.theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 .slides.ps-69bc13ab395485b1f80a4fb4, .theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 .slide.ps-69bc13ab395485b1f80a4fb4 {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #000000;
  --color-accent-h: 0;
  --color-accent-s: 0%;
  --color-accent-l: 0%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(0, 0%, 86%) 0%, hsl(0, 0%, 100%) 80%);
  --color-gradient-bg: #ffffff;
  --color-gradient-bg-h: 0;
  --color-gradient-bg-s: 0%;
  --color-gradient-bg-l: 100%;
}
.theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 .slides.ps-69bc13ab395485b1f80a4fb4.palette-1, .theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 .slide.ps-69bc13ab395485b1f80a4fb4.palette-1 {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #000000;
  --color-accent-h: 0;
  --color-accent-s: 0%;
  --color-accent-l: 0%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(0, 0%, 86%) 0%, hsl(0, 0%, 100%) 80%);
  --color-gradient-bg: #ffffff;
  --color-gradient-bg-h: 0;
  --color-gradient-bg-s: 0%;
  --color-gradient-bg-l: 100%;
}
.theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 .slides.ps-69bc13ab395485b1f80a4fb4.palette-2, .theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 .slide.ps-69bc13ab395485b1f80a4fb4.palette-2 {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #000000;
  --color-accent-h: 0;
  --color-accent-s: 0%;
  --color-accent-l: 0%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #dfdfdf;
  --color-background: #dfdfdf;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 87.451%;
  --color-bg-alt: #dadada;
  --color-gradient: linear-gradient(45deg, hsl(0, 0%, 73.451%) 0%, hsl(0, 0%, 87.451%) 80%);
  --color-gradient-bg: #dfdfdf;
  --color-gradient-bg-h: 0;
  --color-gradient-bg-s: 0%;
  --color-gradient-bg-l: 87.451%;
}
.theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 .slides.ps-69bc13ab395485b1f80a4fb4.palette-saturated, .theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 .slides.ps-69bc13ab395485b1f80a4fb4.palette-saturated-3, .theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 .slides.ps-69bc13ab395485b1f80a4fb4.palette-3, .theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 .slide.ps-69bc13ab395485b1f80a4fb4.palette-saturated, .theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 .slide.ps-69bc13ab395485b1f80a4fb4.palette-saturated-3, .theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 .slide.ps-69bc13ab395485b1f80a4fb4.palette-3 {
  --color-title: #ffffff;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 100%;
  --color-subtitle: #ffffff;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 100%;
  --color-accent: #ffffff;
  --color-accent-h: 0;
  --color-accent-s: 0%;
  --color-accent-l: 100%;
  --color-text: #ffffff;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 100%;
  --color-bg: linear-gradient(145deg, #000000 0%, #000000 100%);
  --color-background: #000000;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 0%;
  --color-bg-alt: #070707;
  --color-gradient: linear-gradient(45deg, hsl(0, 0%, 14%) 0%, hsl(0, 0%, 0%) 80%);
  --color-gradient-bg: #000000;
  --color-gradient-bg-h: 0;
  --color-gradient-bg-s: 0%;
  --color-gradient-bg-l: 0%;
}
.theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 .slides.ps-69bc13ab395485b1f80a4fb9, .theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 .slide.ps-69bc13ab395485b1f80a4fb9 {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #FFFFFF;
  --color-accent-h: 0;
  --color-accent-s: 0%;
  --color-accent-l: 100%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(0, 0%, 86%) 0%, hsl(0, 0%, 100%) 80%);
  --color-gradient-bg: #ffffff;
  --color-gradient-bg-h: 0;
  --color-gradient-bg-s: 0%;
  --color-gradient-bg-l: 100%;
}
.theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 .slides.ps-69bc13ab395485b1f80a4fb9.palette-1, .theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 .slide.ps-69bc13ab395485b1f80a4fb9.palette-1 {
  --color-title: #e5e5e5;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 89.804%;
  --color-subtitle: #e5e5e5;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 89.804%;
  --color-accent: #FFFFFF;
  --color-accent-h: 0;
  --color-accent-s: 0%;
  --color-accent-l: 100%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(0, 0%, 86%) 0%, hsl(0, 0%, 100%) 80%);
  --color-gradient-bg: #ffffff;
  --color-gradient-bg-h: 0;
  --color-gradient-bg-s: 0%;
  --color-gradient-bg-l: 100%;
}
.theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 .slides.ps-69bc13ab395485b1f80a4fb9.palette-2, .theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 .slide.ps-69bc13ab395485b1f80a4fb9.palette-2 {
  --color-title: #e5e5e5;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 89.804%;
  --color-subtitle: #e5e5e5;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 89.804%;
  --color-accent: #FFFFFF;
  --color-accent-h: 0;
  --color-accent-s: 0%;
  --color-accent-l: 100%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: #ffffff;
  --color-background: #ffffff;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(0, 0%, 86%) 0%, hsl(0, 0%, 100%) 80%);
  --color-gradient-bg: #ffffff;
  --color-gradient-bg-h: 0;
  --color-gradient-bg-s: 0%;
  --color-gradient-bg-l: 100%;
}
.theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 .slides.ps-69bc13ab395485b1f80a4fb9.palette-saturated, .theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 .slides.ps-69bc13ab395485b1f80a4fb9.palette-saturated-3, .theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 .slides.ps-69bc13ab395485b1f80a4fb9.palette-3, .theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 .slide.ps-69bc13ab395485b1f80a4fb9.palette-saturated, .theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 .slide.ps-69bc13ab395485b1f80a4fb9.palette-saturated-3, .theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 .slide.ps-69bc13ab395485b1f80a4fb9.palette-3 {
  --color-title: #000000;
  --color-title-h: 0;
  --color-title-s: 0%;
  --color-title-l: 0%;
  --color-subtitle: #000000;
  --color-subtitle-h: 0;
  --color-subtitle-s: 0%;
  --color-subtitle-l: 0%;
  --color-accent: #b3b3b3;
  --color-accent-h: 0;
  --color-accent-s: 0%;
  --color-accent-l: 70.196%;
  --color-text: #000000;
  --color-text-h: 0;
  --color-text-s: 0%;
  --color-text-l: 0%;
  --color-bg: linear-gradient(145deg, #FFFFFF 0%, #e5e5e5 100%);
  --color-background: #FFFFFF;
  --color-background-h: 0;
  --color-background-s: 0%;
  --color-background-l: 100%;
  --color-bg-alt: #fafafa;
  --color-gradient: linear-gradient(45deg, hsl(0, 0%, 86%) 0%, hsl(0, 0%, 100%) 80%);
  --color-gradient-bg: #ffffff;
  --color-gradient-bg-h: 0;
  --color-gradient-bg-s: 0%;
  --color-gradient-bg-l: 100%;
}
.theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 .slides.ps-69bc13ab395485b1f80a4fb4.palette-saturated .slide-logo.SE, .theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 .slides.ps-69bc13ab395485b1f80a4fb4.palette-saturated .slide-logo.SW, .theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 .slides.ps-69bc13ab395485b1f80a4fb4.palette-saturated .slide-logo.NE, .theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 .slides.ps-69bc13ab395485b1f80a4fb4.palette-saturated .slide-logo.NW, .theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 .slides.ps-69bc13ab395485b1f80a4fb4.palette-saturated-3 .slide-logo.SE, .theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 .slides.ps-69bc13ab395485b1f80a4fb4.palette-saturated-3 .slide-logo.SW, .theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 .slides.ps-69bc13ab395485b1f80a4fb4.palette-saturated-3 .slide-logo.NE, .theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 .slides.ps-69bc13ab395485b1f80a4fb4.palette-saturated-3 .slide-logo.NW, .theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 .slides.ps-69bc13ab395485b1f80a4fb4.palette-3 .slide-logo.SE, .theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 .slides.ps-69bc13ab395485b1f80a4fb4.palette-3 .slide-logo.SW, .theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 .slides.ps-69bc13ab395485b1f80a4fb4.palette-3 .slide-logo.NE, .theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 .slides.ps-69bc13ab395485b1f80a4fb4.palette-3 .slide-logo.NW, .theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 .slide.ps-69bc13ab395485b1f80a4fb4.palette-saturated .slide-logo.SE, .theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 .slide.ps-69bc13ab395485b1f80a4fb4.palette-saturated .slide-logo.SW, .theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 .slide.ps-69bc13ab395485b1f80a4fb4.palette-saturated .slide-logo.NE, .theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 .slide.ps-69bc13ab395485b1f80a4fb4.palette-saturated .slide-logo.NW, .theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 .slide.ps-69bc13ab395485b1f80a4fb4.palette-saturated-3 .slide-logo.SE, .theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 .slide.ps-69bc13ab395485b1f80a4fb4.palette-saturated-3 .slide-logo.SW, .theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 .slide.ps-69bc13ab395485b1f80a4fb4.palette-saturated-3 .slide-logo.NE, .theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 .slide.ps-69bc13ab395485b1f80a4fb4.palette-saturated-3 .slide-logo.NW, .theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 .slide.ps-69bc13ab395485b1f80a4fb4.palette-3 .slide-logo.SE, .theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 .slide.ps-69bc13ab395485b1f80a4fb4.palette-3 .slide-logo.SW, .theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 .slide.ps-69bc13ab395485b1f80a4fb4.palette-3 .slide-logo.NE, .theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 .slide.ps-69bc13ab395485b1f80a4fb4.palette-3 .slide-logo.NW {
  --img-overlay-filter: var(--custom-img-overlay-filter);
  --img-overlay-transform: var(--custom-img-overlay-transform);
  --logo-url: var(--dark-logo-url);
  --logo-height: var(--dark-logo-height);
  --logo-width: var(--dark-logo-width);
  --logo-bg: var(--dark-logo-bg);
}
.theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 .slides.ps-69bc13ab395485b1f80a4faf.palette-saturated .slide-logo.SE, .theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 .slides.ps-69bc13ab395485b1f80a4faf.palette-saturated .slide-logo.SW, .theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 .slides.ps-69bc13ab395485b1f80a4faf.palette-saturated .slide-logo.NE, .theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 .slides.ps-69bc13ab395485b1f80a4faf.palette-saturated .slide-logo.NW, .theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 .slides.ps-69bc13ab395485b1f80a4faf.palette-saturated-3 .slide-logo.SE, .theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 .slides.ps-69bc13ab395485b1f80a4faf.palette-saturated-3 .slide-logo.SW, .theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 .slides.ps-69bc13ab395485b1f80a4faf.palette-saturated-3 .slide-logo.NE, .theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 .slides.ps-69bc13ab395485b1f80a4faf.palette-saturated-3 .slide-logo.NW, .theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 .slides.ps-69bc13ab395485b1f80a4faf.palette-3 .slide-logo.SE, .theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 .slides.ps-69bc13ab395485b1f80a4faf.palette-3 .slide-logo.SW, .theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 .slides.ps-69bc13ab395485b1f80a4faf.palette-3 .slide-logo.NE, .theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 .slides.ps-69bc13ab395485b1f80a4faf.palette-3 .slide-logo.NW, .theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 .slide.ps-69bc13ab395485b1f80a4faf.palette-saturated .slide-logo.SE, .theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 .slide.ps-69bc13ab395485b1f80a4faf.palette-saturated .slide-logo.SW, .theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 .slide.ps-69bc13ab395485b1f80a4faf.palette-saturated .slide-logo.NE, .theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 .slide.ps-69bc13ab395485b1f80a4faf.palette-saturated .slide-logo.NW, .theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 .slide.ps-69bc13ab395485b1f80a4faf.palette-saturated-3 .slide-logo.SE, .theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 .slide.ps-69bc13ab395485b1f80a4faf.palette-saturated-3 .slide-logo.SW, .theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 .slide.ps-69bc13ab395485b1f80a4faf.palette-saturated-3 .slide-logo.NE, .theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 .slide.ps-69bc13ab395485b1f80a4faf.palette-saturated-3 .slide-logo.NW, .theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 .slide.ps-69bc13ab395485b1f80a4faf.palette-3 .slide-logo.SE, .theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 .slide.ps-69bc13ab395485b1f80a4faf.palette-3 .slide-logo.SW, .theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 .slide.ps-69bc13ab395485b1f80a4faf.palette-3 .slide-logo.NE, .theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 .slide.ps-69bc13ab395485b1f80a4faf.palette-3 .slide-logo.NW {
  --img-overlay-filter: var(--custom-img-overlay-filter);
  --img-overlay-transform: var(--custom-img-overlay-transform);
  --logo-url: var(--dark-logo-url);
  --logo-height: var(--dark-logo-height);
  --logo-width: var(--dark-logo-width);
  --logo-bg: var(--dark-logo-bg);
}
.theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 .slides.palette-saturated .slide-logo.SE, .theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 .slides.palette-saturated .slide-logo.SW, .theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 .slides.palette-saturated .slide-logo.NE, .theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 .slides.palette-saturated .slide-logo.NW, .theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 .slides.palette-saturated-3 .slide-logo.SE, .theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 .slides.palette-saturated-3 .slide-logo.SW, .theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 .slides.palette-saturated-3 .slide-logo.NE, .theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 .slides.palette-saturated-3 .slide-logo.NW, .theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 .slides.palette-3 .slide-logo.SE, .theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 .slides.palette-3 .slide-logo.SW, .theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 .slides.palette-3 .slide-logo.NE, .theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 .slides.palette-3 .slide-logo.NW, .theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 .slide.palette-saturated .slide-logo.SE, .theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 .slide.palette-saturated .slide-logo.SW, .theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 .slide.palette-saturated .slide-logo.NE, .theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 .slide.palette-saturated .slide-logo.NW, .theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 .slide.palette-saturated-3 .slide-logo.SE, .theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 .slide.palette-saturated-3 .slide-logo.SW, .theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 .slide.palette-saturated-3 .slide-logo.NE, .theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 .slide.palette-saturated-3 .slide-logo.NW, .theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 .slide.palette-3 .slide-logo.SE, .theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 .slide.palette-3 .slide-logo.SW, .theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 .slide.palette-3 .slide-logo.NE, .theme-69bc13ab395485b1f80a4fa9.deck-69bc0ebfce4f64ce48556ec0 .slide.palette-3 .slide-logo.NW {
  --img-overlay-filter: var(--custom-img-overlay-filter);
  --img-overlay-transform: var(--custom-img-overlay-transform);
  --logo-url: var(--dark-logo-url);
  --logo-height: var(--dark-logo-height);
  --logo-width: var(--dark-logo-width);
  --logo-bg: var(--dark-logo-bg);
}